WSDiscovery11::Elements::ProblemHeaderQName(3pm)

NAME
WSDiscovery::Elements::ProblemHeaderQName

DESCRIPTION
Perl data type class for the XML Schema defined element ProblemHeaderQName from the namespace http://www.w3.org/2005/08/addressing.

METHODS

  new
 my $element = WSDiscovery::Elements::ProblemHeaderQName->new($data);

Constructor. The following data structure may be passed to new():

 { value => $some_value },

AUTHOR
Generated by SOAP::WSDL